6.0.0-git
2019-04-25

[#6179] Maintenance task causes the interface to switch to imp
Summary Maintenance task causes the interface to switch to imp
Queue DIMP
Queue Version HEAD
Type Bug
State Resolved
Priority 2. Medium
Owners Horde Developers (at) , slusarz (at) horde (dot) org
Requester nicholas.inglis (at) bluebottle (dot) com
Created 2008-01-31 (4102 days ago)
Due
Updated 2008-04-03 (4039 days ago)
Assigned 2008-04-02 (4040 days ago)
Resolved 2008-04-03 (4039 days ago)
Milestone 1
Patch No

History
2008-04-03 02:43:06 Michael Slusarz Comment #6
State ⇒ Resolved
Reply to this comment
2008-04-02 05:35:24 Michael Slusarz Comment #5
State ⇒ Feedback
Reply to this comment
#1 - This is a different issue than Ticket 6312.

#2 - Should be fixed (commit message not currently available)


2008-03-06 10:36:08 Jan Schneider Milestone ⇒ 1
 
2008-03-04 16:09:54 Chuck Hagenbuch Summary ⇒ Maintenance task causes the interface to switch to imp
 
2008-02-29 02:24:09 nicholas (dot) inglis (at) bluebottle (dot) com Comment #4 Reply to this comment
This should be solved with implementing request #6312.
that sounds like a good idea.



- nick
2008-02-28 15:49:33 Jan Schneider Comment #3 Reply to this comment
This should be solved with implementing request #6312.
2008-02-04 02:08:43 nicholas (dot) inglis (at) bluebottle (dot) com Comment #2 Reply to this comment
The maintenance tasks of the mail client that are presented to the
user on login cause the interface to end up in imp. This is bad
because we want to stay in the dimp interface.
After further investigation I find that after maintenance is complete 
it returns to the imp/redirect.php script, which then pushes you into 
imp.



the redirect script was our first point of call before maintenance, 
and it included a hidden variable 'select_view' = 'dimp'



After maintenance this hidden variable is missing, so we end up in the 
imp interface rather than the dimp one. (I think this is what is 
happening).



does this mean that we need to store the interface before going into 
maintenance, and restore it afterwards?



- nick








2008-01-31 17:11:21 Jan Schneider Assigned to Michael Slusarz
Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
 
2008-01-31 01:30:59 nicholas (dot) inglis (at) bluebottle (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Maintenace task causes the interface to switch to imp
Queue ⇒ DIMP
Reply to this comment
The maintenance tasks of the mail client that are presented to the 
user on login cause the interface to end up in imp. This is bad 
because we want to stay in the dimp interface.








Saved Queries